import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "admin/exec/";


export default {
  list: createHttpRequest(`${baseUrl}listLog`, {
    defaultData: { exec_id: 1 },
    url: ""
  }),
  exce_list: createHttpRequest(`${baseUrl}execList`),
  create_exec: createHttpRequest(`${baseUrl}addExec`),
  delete_exec: createHttpRequest(`${baseUrl}deleteLog`),
};
